{
  "name": "api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node dist/app.js",
    "start:dev": "ts-node app.ts",
    "build": "tsc -build",
    "test": "npm run build && jest ./dist --silent"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/jest": "^27.0.1",
    "jest": "^27.1.1",
    "ts-jest": "^27.0.5",
    "ts-node": "^10.2.1",
    "typescript": "^4.4.3"
  },
  "dependencies": {
    "axios": "^0.21.4",
    "express": "^4.17.1",
    "jwt-simple": "^0.5.6",
    "moment": "^2.29.1"
  }
}
